toutes les options
jessie  ] [  stretch  ] [  stretch-backports  ] [  buster  ] [  bullseye  ] [  sid  ] [  experimental  ]
[ Paquet source : libgpg-error  ]

Paquet : libgpg-error-dev (1.26-2)

Liens pour libgpg-error-dev

Screenshot

Ressources Debian :

Télécharger le paquet source libgpg-error :

Responsables :

Ressources externes :

Paquets similaires :

bibliothèque gérant les données communes aux composants GnuPG –⋅développement

Il s'agit d'une bibliothèque qui définit les valeurs d'erreur communes à tous les composants GnuPG. En font partie GPG, GPGSM, GPGME, GPG-Agent, libgcrypt, pinentry, le démon SmartCart et peut-être d'autres dans le futur.

Ce paquet contient les en-têtes et autres fichiers nécessaires à la compilation avec cette bibliothèque.

Étiquettes: Développement de logiciel: Bibliothèques, Rôle: Bibliothèque de programmation, Sécurité: Cryptographie, Ensemble d'application: GNU

Autres paquets associés à libgpg-error-dev

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger libgpg-error-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 82,4 ko267,0 ko [liste des fichiers]
arm64 79,1 ko253,0 ko [liste des fichiers]
armel 78,8 ko233,0 ko [liste des fichiers]
armhf 78,2 ko216,0 ko [liste des fichiers]
i386 85,9 ko259,0 ko [liste des fichiers]
mips 84,1 ko265,0 ko [liste des fichiers]
mips64el 85,5 ko326,0 ko [liste des fichiers]
mipsel 84,6 ko265,0 ko [liste des fichiers]
ppc64el 81,5 ko319,0 ko [liste des fichiers]
s390x 81,7 ko278,0 ko [liste des fichiers]